PX_GET_MINORVERSION(3)

NAME
PX_get_minorversion — returns the minor version number of the paradox library

SYNOPSIS

#include <paradox.h>

int PX_get_minorversion()

DESCRIPTION

This function can be used to retrieve the minor version number of the paradox library.

RETURN VALUE

Returns minor version as integer.

SEE ALSO

PX_get_majorversion(3), PX_get_subminorversion(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.